Subject: Re: A320 Air Canada
From: "Steve Bamford ARC" <[email-masked]>
To: "Erkin Bora" <[email-masked]>
Date: Sun, 19 Sep 2004 01:49:26 -0700

Hi Erkin,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erkin Bora 
  To: [email-masked] 
  Sent: Tuesday, August 03, 2004 6:17 AM
  Subject: A320 Air Canada

    
  "Minicraft 1/144 Airbus A320" 

  Air Canada "Raptors"

  by "Erkin Bora"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is almost OOB . Used Humbrol 91 for the fuselage . Braz Decals' raptor was "orange" for some UNKNOWN reason therefore I changed it to red using Humbrol 60 ! This is my 4th civil aircraft and all decals for them (Braz Decals) were bought from Hannants each 14 GBP incl. shipping (more than the cost of the kit) None of their decals are correct . Either the size or the color is incorrect . This is very frustrating . I suggest if you intend to buy their decals use them for reference only .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Hope you'll enjoy ...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by  "Erkin Bora"